#specialoffersbutton,
#i80gallerybutton,
#accommodationbutton,
#address,
#i63contactbutton,
#privatemuseumbutton,
#guestservicesbutton,
#georgetownbutton,
#aboutbutton,
#mediabutton,
#i77ratesreservationbutton  {
   z-index: 5;
}

#linlu,
#qilinbutton,
#i1525babao,
#i1527qilin,
#baifubutton,
#xianglubutton,
#artdecorsuitebutton,
#babaobutton,
#bianfu,
#colonialsuitebutton,
#antique,
#i1528artdecor  {
   z-index: 7;
}

#i1528artdecor > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/d1528artdecor.png);
}

#typeofrooms > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/typeofrooms.png);
}

#i1527qilin > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/d1527qilin.png);
}

#i1525babao > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/d1525babao.png);
}

#antique > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/antique.png);
}

#bianfu > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/bianfu.png);
}

#linlu > div:first-child  {
   background-image: url(sg_rates-and-reservation_media/linlu.png);
}

#arrowratesreservation  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/arrowratesreservation.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 33px;
   width: 18px;
   z-index: 3;
   top: 287px;
   left: 163px;
   position: absolute;
}

#termsandconditions  {
   margin-top: 0px;
   margin-left: 0px;
   width: 544px;
   z-index: 3;
   top: 572px;
   left: 253px;
   position: absolute;
}

#i212artdecorsuite  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 4;
   top: 489px;
   left: 246px;
   position: absolute;
}

#emailorbookonline  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 3;
   top: 641px;
   left: 557px;
   position: absolute;
}

#i2002rackratebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d2002rackratebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 86px;
   z-index: 3;
   top: 220px;
   left: 377px;
   position: absolute;
}

#roomtypetitlebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomtypetitlebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 121px;
   z-index: 3;
   top: 220px;
   left: 252px;
   position: absolute;
}

#roomareatitlebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomareatitlebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 143px;
   z-index: 3;
   top: 220px;
   left: 647px;
   position: absolute;
}

#i2003rackratebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d2003rackratebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 86px;
   z-index: 3;
   top: 274px;
   left: 377px;
   position: absolute;
}

#roomratetitlebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomratetitlebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 83px;
   z-index: 3;
   top: 220px;
   left: 560px;
   position: absolute;
}

#howtobooktitle  {
   margin-top: 0px;
   margin-left: 0px;
   width: 102px;
   z-index: 4;
   top: 640px;
   left: 253px;
   position: absolute;
}

#leftgraypanel  {
   background-image: url(sg_rates-and-reservation_media/leftgraypanel.png);
   z-index: 4;
}

#i1594artdecor  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d1594artdecor.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 35px;
   width: 21px;
   z-index: 3;
   top: 485px;
   left: 208px;
   position: absolute;
}

#promotionrate  {
   margin-top: 0px;
   margin-left: 0px;
   width: 91px;
   z-index: 4;
   top: 231px;
   left: 555px;
   position: absolute;
}

#i2004rackrate  {
   margin-top: 0px;
   margin-left: 0px;
   width: 77px;
   z-index: 4;
   top: 233px;
   left: 383px;
   position: absolute;
}

#howtobooktext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 3;
   top: 650px;
   left: 253px;
   position: absolute;
}

#homebutton a  {
   background-image: url(sg_rates-and-reservation_media/homebutton.png);
}

#i202roomtype  {
   margin-top: 0px;
   margin-left: 0px;
   width: 88px;
   z-index: 4;
   top: 228px;
   left: 279px;
   position: absolute;
}

#i206roomarea  {
   margin-top: 0px;
   margin-left: 0px;
   width: 89px;
   z-index: 4;
   top: 228px;
   left: 684px;
   position: absolute;
}

#i1592xianglu  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d1592xianglu.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 27px;
   z-index: 3;
   top: 369px;
   left: 205px;
   position: absolute;
}

#i209xianglu  {
   margin-top: 0px;
   margin-left: 0px;
   width: 68px;
   z-index: 4;
   top: 389px;
   left: 287px;
   position: absolute;
}

#i1999double  {
   margin-top: 0px;
   margin-left: 0px;
   width: 41px;
   z-index: 5;
   top: 497px;
   left: 293px;
   position: absolute;
}

#typeofrooms  {
   z-index: 6;
}

#roomratebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomratebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 83px;
   z-index: 3;
   top: 274px;
   left: 560px;
   position: absolute;
}

#i1590baifu  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d1590baifu.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 18px;
   width: 51px;
   z-index: 3;
   top: 294px;
   left: 193px;
   position: absolute;
}

#bottomline  {
   background-image: url(sg_rates-and-reservation_media/bottomline.png);
   z-index: 6;
}

#bartitlebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/bartitlebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 89px;
   z-index: 5;
   top: 220px;
   left: 467px;
   position: absolute;
}

#roomtypebg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomtypebg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 121px;
   z-index: 3;
   top: 274px;
   left: 252px;
   position: absolute;
}

#roomareabg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/roomareabg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 143px;
   z-index: 3;
   top: 274px;
   left: 647px;
   position: absolute;
}

#i1593qilin  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d1593qilin.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 37px;
   width: 38px;
   z-index: 3;
   top: 434px;
   left: 200px;
   position: absolute;
}

#i1591babao  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/d1591babao.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 28px;
   width: 27px;
   z-index: 3;
   top: 328px;
   left: 205px;
   position: absolute;
}

#i787double  {
   margin-top: 0px;
   margin-left: 0px;
   width: 43px;
   z-index: 5;
   top: 402px;
   left: 292px;
   position: absolute;
}

#twindouble  {
   margin-top: 0px;
   margin-left: 0px;
   width: 71px;
   z-index: 5;
   top: 352px;
   left: 277px;
   position: absolute;
}

#i211qilin  {
   margin-top: 0px;
   margin-left: 0px;
   width: 42px;
   z-index: 4;
   top: 440px;
   left: 293px;
   position: absolute;
}

#quadruple  {
   margin-top: 0px;
   margin-left: 0px;
   width: 61px;
   z-index: 5;
   top: 451px;
   left: 283px;
   position: absolute;
}

#i208babao  {
   margin-top: 0px;
   margin-left: 0px;
   width: 54px;
   z-index: 4;
   top: 339px;
   left: 292px;
   position: absolute;
}

#i203baifu  {
   margin-top: 0px;
   margin-left: 0px;
   width: 47px;
   z-index: 4;
   top: 290px;
   left: 294px;
   position: absolute;
}

#i2020bar  {
   margin-top: 0px;
   margin-left: 0px;
   width: 27px;
   z-index: 6;
   top: 234px;
   left: 503px;
   position: absolute;
}

#topline  {
   background-image: url(sg_rates-and-reservation_media/topline.png);
   z-index: 5;
}

#details  {
   margin-top: 0px;
   margin-left: 0px;
   width: 121px;
   z-index: 3;
   top: 560px;
   left: 22px;
   position: absolute;
}

#single  {
   margin-top: 0px;
   margin-left: 0px;
   width: 38px;
   z-index: 5;
   top: 301px;
   left: 294px;
   position: absolute;
}

#barbg  {
   background-repeat: no-repeat;
   background-image: url(sg_rates-and-reservation_media/barbg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 89px;
   z-index: 3;
   top: 274px;
   left: 467px;
   position: absolute;
}

